body {
background: #ffffdd;
}

#main_background {border: 0px solid #0000ff;
background: url() no-repeat fixed center; 
}

.link_table {border: 2px solid #996600;
background: url(images/background.png) no-repeat fixed center; 
}

.footer { 
        font-family:"Times New Roman", serif; font-weight:700; 
        font-size:10.0px; color:#996600;}

.inside_monastery {
margin-left: auto;
margin-right: auto;
position: relative;
border: 10px solid #ffffff;
padding:18px;
width: 880px
}

.locations { 
font-family:"Times New Roman", serif; font-size:18.0px; color:#996600
}

.locations th{ 
font-family:"Times New Roman", serif; font-size:24.0px; color:#996600
}

.info
        {
        font-family:"Times New Roman", serif; font-size:18.0px; 
 color:#996600; 
        }
.title
        {
        font-family:"Times New Roman", serif; font-size:32.0px; 
        color:#996600; 
        }
        
.subtitle
        {
        font-family:"Times New Roman", serif; font-size:20.0px; 
        color:#996600; 
        }
        
.mary_header
        {
        font-family:"Times New Roman", serif; font-size:48.0px; 
        color:#996600; 
        }
.title_main
        {
        font-family:"Times New Roman", serif; font-size:32.0px; 
        color:#996600; 
        }
        
.mary_q_header
        {
        font-family:"book antiqua", serif; font-size:48.0px; 
        color:#996600; 
        }

.web_links
        {
        font-family:"Times New Roman", serif; 
        color:#996600; 
        }
.main_links
        {
        font-family:"Times New Roman", serif; font-size:12.0px; 
        color:#996600; 
        }
.paragraph
        {
        font-family:"Times New Roman", serif; font-weight:700; 
        font-size:18.0px; text-align: justify; color:#996600; line-height: 1.3
        }
		
.council_
        {
        font-family:"Times New Roman", serif; font-weight:700; 
        font-size:18.0px; text-align: justify; color:#996600; line-height: 1.3
        }

.separator
        {
        font-family:"Times New Roman", serif; font-weight:700; 
        font-size:18.0px; color:#996600; line-height: 1.3
        }
        
.photo_description
        {
        font-family:"Times New Roman", serif; font-weight:900; 
        font-size:18.0px; color:#996600; line-height: 1.3
        }
        
.ppt_link
        {
        font-family:"Times New Roman", serif; font-weight:700; 
        font-size:18.0px; text-align: justify; color:#996600; line-height: 1.3
        }
        
.ie_note
        {
        font-family:"Times New Roman", serif; font-weight:700; 
        font-size:14.0px; text-align: justify; color:#996600; line-height: 1.3
        }
